> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stablepayfi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询稳定币入金地址

> 查询稳定币入金地址

完整[认证、签名、数据约定与错误响应](https://docs.stablepayfi.ai/zh/api/global-accounts/overview)。每次重试均须重新生成时间戳、nonce 与签名。

`GET /fund/deposit_address` 返回指定账户、币种与网络的单一入金地址。

## 请求头

**Authorization** `string` *required*

Bearer API Key。

**X-StablePay-Timestamp** `string` *required*

Unix 秒，允许与服务端相差最多 5 分钟。

**X-StablePay-Nonce** `string` *required*

每次请求唯一的随机串，16–64 字符。

**X-StablePay-Signature** `string` *required*

HMAC-SHA256 签名，小写十六进制；签名必须对应实际发送的请求体。

## 请求参数

**merchant\_id** `string`

10 位数字；商户 App 不传，服务商 App 传值指定作用商户

**account\_no** `string` *required*

入账账户编号

**currency** `string` *required*

稳定币币种

**network** `string` *required*

ethereum、tron、solana、base、polygon、arbitrum、bsc

## 响应

**deposit\_address** `object` *required*

入金地址对象

**deposit\_address.merchant\_id** `string` *required*

商户 ID

**deposit\_address.account\_no** `string` *required*

账户编号

**deposit\_address.currency** `string` *required*

币种

**deposit\_address.network** `string` *required*

网络

**deposit\_address.address** `string` *required*

入金地址

**deposit\_address.memo** `string`

备注 / Tag

## 状态与错误

400 币种或网络不支持；404 账户不属于目标商户。

```bash cURL theme={"system"}
curl --request GET \
  --url "https://api.stablepay.co/api/v1/fund/deposit_address?account_no=<ACCOUNT_NO>&currency=<CURRENCY>&network=<NETWORK>" \
  --header "Authorization: Bearer <API_KEY>" \
  --header "X-StablePay-Timestamp: <TIMESTAMP>" \
  --header "X-StablePay-Nonce: <NONCE>" \
  --header "X-StablePay-Signature: <SIGNATURE>"
```

```javascript JavaScript theme={"system"}
const response = await fetch("https://api.stablepay.co/api/v1/fund/deposit_address?account_no=<ACCOUNT_NO>&currency=<CURRENCY>&network=<NETWORK>", {
  method: "GET",
  headers: {
    "Authorization": "Bearer <API_KEY>",
    "X-StablePay-Timestamp": "<TIMESTAMP>",
    "X-StablePay-Nonce": "<NONCE>",
    "X-StablePay-Signature": "<SIGNATURE>"
  }
});
console.log(await response.json());
```

```json 200 theme={"system"}
{
  "deposit_address": {
    "merchant_id": "2000000001",
    "account_no": "00000001",
    "currency": "USDC",
    "network": "solana",
    "address": "4fYNw3dojWmQ4dXtSGE9epjRGy9pFSx62YymTvAVmRoz"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.